<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// | Polska adaptacja: PHU Altkomp - Kraków                               |
// | http://www.zencart.com.pl                                            |
// | Zen Cart 2007 Professional PL       marzec 2007r                     |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: products_to_categories.php 2909 2006-01-29 21:29:35Z ajeh $
//

define('HEADING_TITLE','Przypisywanie Produktu do wielu kategorii...');
define('HEADING_TITLE2','Kategorie / Produkty');

define('TEXT_INFO_PRODUCTS_TO_CATEGORIES_AVAILABLE', 'Zaznacz do których kategorii produkt ma być przypisany...');

define('TABLE_HEADING_PRODUCTS_ID', 'ID');
define('TABLE_HEADING_PRODUCT', 'Nazwa produktu');
define('TABLE_HEADING_MODEL', 'Kod/Model produktu');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TEXT_INFO_HEADING_EDIT_PRODUCTS_TO_CATEGORIES', 'EDYCJA INFORMACJI O PRODUKTACH W KATEGORIACH');
define('TEXT_PRODUCTS_ID', 'ID produktu ');
define('TEXT_PRODUCTS_NAME', 'Nazwa produktu: ');
define('TEXT_PRODUCTS_MODEL', 'Kod/Model produktu: ');
define('TEXT_PRODUCTS_PRICE', 'Cena: ');
define('BUTTON_UPDATE_CATEGORY_LINKS', 'Aktualizuj');
define('BUTTON_NEW_PRODUCTS_TO_CATEGORIES', 'Wybierz produkt');
define('TEXT_SET_PRODUCTS_TO_CATEGORIES_LINKS', 'Wybierz produkt aby dodać do: ');
define('TEXT_INFO_LINKED_TO_COUNT', '&nbsp;&nbsp;Ilość kategorii do których produkt jest przypisany: ');

define('TEXT_INFO_PRODUCTS_TO_CATEGORIES_LINKER_INTRO',
'Możesz dodać ten sam produkt do wielu kategorii.<br />Wszystkie informacje o produkcie będą aktualizowane na bieżąco po ich zmianie w Podstawowej kategorii produktu. ');

define('TEXT_INFO_PRODUCTS_TO_CATEGORIES_LINKER',
'<br />
<br />
<br />'
);

define('HEADER_CATEGORIES_GLOBAL_CHANGES', 'Operacje masowe');

define('TEXT_SET_MASTER_CATEGORIES_ID', '<strong>OSTRZEŻENIE:</strong> Musisz najpierw ustalić Podstawową kategorię dla produktów które znajdują się w wiązanych kategoriach');

// copy category to category linked
define('TEXT_INFO_COPY_ALL_PRODUCTS_TO_CATEGORY_LINKED', '<strong>Kopiowanie WSZYSTKICH produktów w Kategorii do kolejnej Kategorii...</strong><br />');
define('TEXT_INFO_COPY_ALL_PRODUCTS_TO_CATEGORY_FROM_LINKED', 'Wszystkie Produkty z Podstawowej kategorii: ');
define('TEXT_INFO_COPY_ALL_PRODUCTS_TO_CATEGORY_TO_LINKED', 'Skopiuj do kategorii: ');
define('BUTTON_COPY_CATEGORY_LINKED', 'Kopiuj produkty ');

define('WARNING_PRODUCTS_LINK_TO_CATEGORY_REMOVED', 'OSTRZEŻENIE: Produkt został usunięty lub zmieniono jego ustawienia i nie jest już powiązany z tą kategorią ...');
define('WARNING_COPY_LINKED', 'OSTRZEŻENIE: ');
define('WARNING_COPY_ALL_PRODUCTS_TO_CATEGORY_FROM_LINKED', 'Niewłaściwa kategoria dla powiązanego produktu z: ');
define('WARNING_COPY_ALL_PRODUCTS_TO_CATEGORY_TO_LINKED', 'Niewłaściwa kategoria dla powiązania produktu do: ');
define('WARNING_NO_CATEGORIES_ID', 'OSTRZEŻENIE: Nie wybrałeś kategorii');
define('SUCCESS_COPY_LINKED', 'Operacja wykonana pomyślnie ... ');
define('SUCCESS_COPY_ALL_PRODUCTS_TO_CATEGORY_FROM_LINKED', 'Valid Category to link Products From: ');
define('SUCCESS_COPY_ALL_PRODUCTS_TO_CATEGORY_TO_LINKED', 'Valid Category to link Products To: ');
define('WARNING_COPY_ALL_PRODUCTS_TO_CATEGORY_TO_LINKED_MISSING', 'WARNING: Copy completed to Invalid Category to Link: ');

define('WARNING_COPY_FROM_IN_TO_LINKED', '<strong>OSTRZEŻENIE: Nie dokonano zmian, brak produktów powiązanych ... </strong>');

// remove category to category linked
define('TEXT_INFO_REMOVE_ALL_PRODUCTS_TO_CATEGORY_LINKED', '<strong>Usuwanie WSZYSTKICH Produktów z dodatkowej kategorii ...</strong><br />');
define('TEXT_INFO_REMOVE_ALL_PRODUCTS_TO_CATEGORY_FROM_LINKED', 'WSZYSTKIE produkty z Podstawowej kategorii: ');
define('TEXT_INFO_REMOVE_ALL_PRODUCTS_TO_CATEGORY_TO_LINKED', 'USUŃ z dodatkowej Kategorii: ');
define('BUTTON_REMOVE_CATEGORY_LINKED', 'Usuń produkty ');

define('WARNING_REMOVE_LINKED', 'OSTRZEŻENIE: ');
define('WARNING_REMOVE_ALL_PRODUCTS_TO_CATEGORY_FROM_LINKED', 'Invalid Category to remove link Products From: ');
define('WARNING_REMOVE_ALL_PRODUCTS_TO_CATEGORY_TO_LINKED', 'Invalid Category to remove link Products To: ');
define('SUCCESS_REMOVE_LINKED', 'Usunięto powiązania produktów ... ');
define('SUCCESS_REMOVE_ALL_PRODUCTS_TO_CATEGORY_FROM_LINKED', 'Valid Category to remove linked Products From: ');
define('SUCCESS_REMOVE_ALL_PRODUCTS_TO_CATEGORY_TO_LINKED', 'Valid Category to remove linked Products To: ');

define('WARNING_REMOVE_FROM_IN_TO_LINKED', '<strong>WARNING: No changes made no products were linked ... </strong>');

define('WARNING_MASTER_CATEGORIES_ID_CONFLICT', '<strong>OSTRZEŻENIE: BŁĄD KATEGORII PODSTAWOWEJ!! </strong>');
define('TEXT_INFO_MASTER_CATEGORIES_ID_CONFLICT', '<strong>Podstawowa kategoria to: </strong>');
define('TEXT_INFO_MASTER_CATEGORIES_ID_PURPOSE', 'NOTE: Master Category is used for pricing purposes where the product category affects the pricing on linked products, example: Sales<br />');
define('WARNING_MASTER_CATEGORIES_ID_CONFLICT_FIX', 'To fix this problem, you have been redirected to the first product of conflict. Re-assign the Master Categories ID so that it is no longer the Products Master Category ID for the Category that you are trying to remove it from and try again. When all conflicts have been corrected, you will then be able to complete the removal that you requested.');
define('TEXT_MASTER_CATEGORIES_ID_CONFLICT_FROM', ' Conflicting From Category: ');
define('TEXT_MASTER_CATEGORIES_ID_CONFLICT_TO', ' Conflicting To Category: ');
define('SUCCESS_MASTER_CATEGORIES_ID', 'Successful update of Product to Categories Links ...');
define('WARNING_MASTER_CATEGORIES_ID', 'OSTRZEŻENIE: Podstawowa kategoria nie jest zdefiniowana!');

define('TEXT_PRODUCTS_ID_INVALID', 'OSTRZEŻENIE: NIEPOPRAWNY ID PRODUKTU LUB nie wybrałeś produktu');
define('TEXT_PRODUCTS_ID_NOT_REQUIRED', 'Note: A Product ID does not need to be set to use Link All Products from one Category to another Category.<br />However, setting a valid Products ID will display all the available Categories and their ID numbers.');

// reset all products to new master_categories_id
// copy category to category linked
define('TEXT_INFO_RESET_ALL_PRODUCTS_TO_CATEGORY_MASTER', '<strong>Ustawianie kategorii Podstawowej</strong><br />');
define('TEXT_INFO_RESET_ALL_PRODUCTS_TO_CATEGORY_FROM_MASTER', 'Dla wszystkich produktów jakie są w wybranej Kategorii ustaw ją jako kategorię Podstawową: ');
define('BUTTON_RESET_CATEGORY_MASTER', 'Ustaw kategorię Podstawową');

define('WARNING_RESET_ALL_PRODUCTS_TO_CATEGORY_FROM_MASTER', 'OSTZREŻENIE: Nie wybrano kategorii ...');
define('SUCCESS_RESET_ALL_PRODUCTS_TO_CATEGORY_FROM_MASTER', 'Successful update of all Products to new Master Categories ID for Category: ');

?>